DCI-Taskeen 1.03 cat.php Multiple Parameter SQL Injection



EDB-ID: 27314 CVE: 2006-0939 OSVDB-ID: 23623
Author: Linux_Drox Published: 2006-02-25 Verified: Verified
Exploit Code:   Download Vulnerable App:   N/A

Rating

(0.0)
Prev Home Next
source: http://www.securityfocus.com/bid/16828/info
 
DCI-Taskeen is prone to multiple SQL-injection vulnerabilities. These issues are due to a failure in the application to properly sanitize user-supplied input before using it in an SQL query. 
 
Successful exploitation could allow an attacker to compromise the application, access or modify data, or exploit vulnerabilities in the underlying database implementation.

http://www.example.com/cat.php?do=cat&page=1&id=[SQL]
http://www.example/cat.php?do=cat&page=[SQL]